.checkout {
	display: grid;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	grid-template-columns: 1fr;

	&__cart {
		min-height: 1px;
	}

	&__info {
		min-height: 1px;

		&--header {
			font-weight: 700;
			margin-bottom: 15px;
			font-family: $font-family-head;
			font-size: font-size-rel(20px);
			line-height: font-size-rel(24px);
		}

		&--label {
			font-weight: 700;
			margin-bottom: 15px;
			font-size: font-size-rel(18px);
			line-height: font-size-rel(20px);
		}
	}

	&__divider {
		margin-bottom: 35px;
		border-bottom: 1px solid $gray-300;
	}

	&__total {

		&--title {
			font-weight: 600;
			margin-bottom: 24px;
			color: $gray-500;
		}

		&--summary {
			font-weight: 700;
			font-size: font-size-rel(18px);
			line-height: font-size-rel(24px);
			margin-bottom: 20px;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&--label {

		}

		&--value {

		}

		&--box {
			padding: 17px 15px;
			border-radius: 6px;
			background: $gray-200;
		}

		&--text {
			text-align: center;
			color: $gray-500;
		}

		&--button {
			margin-bottom: 22px;
			text-align: center;

			.btn {
				width: 100%;
				max-width: 360px;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		grid-template-columns: 1fr 1fr;

		&__cart {
			order: 2;
		}

		&__info {
			order: 1;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}

}

.cart {
	border-radius: 6px;
	margin-bottom: 9px;
	background: $gray-200;
	padding: 18px 16px 20px 16px;

	&__item {
		font-size: font-size-rel(12px);
		line-height: font-size-rel(16px);
		padding: 20px 0;
		position: relative;
		display: flex;
		border-bottom: 1px solid rgba(0,0,0,0.1);

		&:last-child {
			padding-bottom: 0;
			border-bottom: none;
		}

		&--media {
			width: 118px;
			flex-shrink: 0;
		}

		&--image {
			display: block;
			font-size: 0;
			line-height: 0;
			overflow: hidden;
			border-radius: 6px;
			background: $white;
		}

		&--content {
			padding-left: 12px;
			flex-grow: 1;
		}

		&--title {
			color: $black;
			min-height: 32px;
			font-weight: 700;
			text-decoration: none;
			font-size: font-size-rel(12px);
			line-height: font-size-rel(16px);
			margin-right: 34px;

			a {
				color: $black;
				text-decoration: none;

				&:hover {
					color: $black;
					text-decoration: none;
				}
			}
		}

		&--weight {
			margin-bottom: 10px;
		}

		&--remains {
			margin-bottom: 10px;
		}

		&--row {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&--price {
			font-weight: 700;
			font-size: font-size-rel(16px);
			line-height: font-size-rel(19px);
		}
	}

	&__total {
		padding: 16px;
		text-align: right;
		background: $gray-200;
		font-weight: 700;
		font-size: font-size-rel(16px);
		line-height: font-size-rel(20px);
	}
}